/* @import url('https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@300;400;500;600;700&display=swap'); */
@import url("https://fonts.maateen.me/solaiman-lipi/font.css");

.bangla-font {
    font-family: "SolaimanLipi", sans-serif;
}

.custom-input {
    border: 1px solid #b4bdc7 !important;
}

.custom-input:focus {
    border: 1px solid #1f81f1 !important;
}

.responsive-font {
    font-size: 1rem;
}

@media (min-width: 768px) {
    .responsive-font {
        font-size: 1.25rem;
    }
}

fieldset {
    display: block;
    position: relative;
    margin-top: 18px;
}

.legend {
    font-size: 16px;
    font-weight: bold;
    color: #292929;
    display: inline;
    position: absolute;
    top: -5px;
    left: 8px;
    background-color: #ffffff;
    width: 150px;
    padding: 0;
    text-align: center;
}
